apiVersion: v1
kind: Service
metadata:
  name: users
  namespace: qa
spec:
  selector:
    app: users
  ports:
  - protocol: TCP
    port: 8000
    targetPort: 8000
  type: NodePort
  nodePort: $NODEPORT_QA
